Modul
Innhold
Innholdsliste 🔎︎

# CDateToUnoDate Function

Returns the date as a UNO com.sun.star.util.Date struct.

## Syntaks

    CDateToUnoDate(aDate)

## Returverdi

com.sun.star.util.Date

## Parameter

aDate: Date to convert

## Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleCDateToUnoDate

        aDatabaseRow.updateDate(3, CDateToUnoDate(Now))

        aDateControl.Date = CDateToUnoDate(Now)

    End Sub